Swift Package Index

wren-swift

https://github.com/AlwaysRightInstitute/wren-swift.git

The wren scripting language as a Swift package, w/ some Swift API wrappers


Compatibility

  • 0.1.0 and develop
    5.3
    5.2
    5.1
    5.0
    4.2
  • 0.1.0 and develop
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS